### Name: aresCalc
### Title: Allelic richness estimation, with extrapolation beyond the
###   sample size
### Aliases: aresCalc aftbino aftbino.mbe batbino dmtbino dtbino emtbino
###   fmtbino gtbino mpair mtbino ntbino omtbino removetsp rpldtbino
###   sltbino vtbino
### Keywords: models

### ** Examples


# allelic richness of the butterfly Drupadia theda (Felder),  
# at a study site B1 in the year 1998 compared to that in 2000

data(butterfly_borneo)

b198 <- aresCalc(bb198,bootsize=4,maxsize=60)
aresPlot(b198, T="1998, B1")

b100 <- aresCalc(bb100,bootsize=4,maxsize=60)
aresPlot(b100, T="2000, B1")

# display the results of aresCalc as a table in the R console
b100

# write the results of aresCalc to a csv-file
write.csv(b100, file = "b100.csv")

# note!!! these examples use a very small bootstrap size (for speed of display).
#  A more realistic size is bootsize=200.




