### Name: read.genepop
### Title: Imports a genepop file
### Aliases: read.genepop
### Keywords: models

### ** Examples


# import of genepop file butterfly_borneo
path <- system.file( package = 'ARES' );
file <- paste( list( path, '/data/butterfly_borneo' ), collapse="" );

butterfly_data <- read.genepop( filename=file );

# select fourth population from the imported genepop file
I298 <- butterfly_data[[4]];

# the data is accessed through the attribute 'output'
output <- aresCalc(I298@output, bootsize=4, maxsize=100);
aresPlot(output, T ='I2, 1998');

# note!!! this example uses a very small bootstrap size (for speed of display).
#  A more realistic size is bootsize=200.




